Index: trunk/data/help-browser.css
===================================================================
--- trunk/data/help-browser.css	(revision 9958)
+++ trunk/data/help-browser.css	(revision 13416)
@@ -1,5 +1,7 @@
 @CHARSET "ISO-8859-1";
 /*
- * This is the CSS file used in the internal help browser
+ * This is the CSS file used in the internal help browser.
+ * Refer to https://docs.oracle.com/javase/8/docs/api/javax/swing/text/html/CSS.html
+ * and https://www.w3.org/TR/CSS1/ to see what CSS properties are supported by Java. 
  */
 body {margin-left: 0.2cm; font-family: Arial, sans-serif; font-size:14pt; font-weight:normal}
@@ -17,6 +19,12 @@
 em {font-style: italic}
 i {font-style: italic}
-tt {font-family: Courier New}
-pre {font-family: Courier New}
+code, pre, samp, tt {font-family: Courier New}
+code, tt {
+	background-color: #fafafa;
+	border-color: rgb(238, 221, 204);
+	border-style: solid; 
+	border-width: 1px;
+	color: rgb(102, 0, 0);
+}
 .warning-header {
 	font-family: Arial, sans-serif; 
